﻿@model DomainClass.Other_Skill

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>سایر مهارت ها تخصصی، هنری، ورزشی و غیره</h4>
<hr />

<div>
    <h4>Other_Skill</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Skill)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Skill)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sharh_Skill)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sharh_Skill)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Other_Skill", new { @class = "btn btn-danger" })
</p>
